﻿IF EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.Job' AND COLUMN_NAME = 'CreditCheckRequired' AND IS_NULLABLE='NO')
BEGIN
	ALTER TABLE [Data.Application.Job] ALTER COLUMN CreditCheckRequired bit NULL
END